Table Of Contents

NI-USRP 19.0, 19.1, and 19.5

Last Modified: October 30, 2019

This manual contains information about using NI-USRP 19.0, 19.1, and 19.5 to program your USRP device with LabVIEW 2016, 2017, 2018, and 2019, LabVIEW NXG 3.1 and 4.0, and LabVIEW Communications System Design Suite 3.1 and 4.0.

spd-note-note
Note  

NI-USRP 19.0 and 19.1 support LabVIEW NXG 3.1 and LabVIEW Communications System Design Suite 3.1. NI-USRP 19.5 supports LabVIEW NXG 4.0 and LabVIEW Communications System Design Suite 4.0.


Recently Viewed Topics